Class | Termtter::MemoryCache::MemCacheMock
In: | lib/termtter/memory_cache.rb
Parent: | DelegateClass(Hash)

### Methods

adjust flush_all get get_multi new set stats try_clone

### Public Class methods

new(dummy_server)

### Public Instance methods

flush_all(delay = 0)
get(key, raw = false)
get_multi(*keys)
set(key, value, expiry = 0, raw = false)
stats()

### Protected Instance methods

adjust(key)
try_clone(a)

[Validate]